{
  "LBL_KEEP_IN_CIRCULATION": "DE_DE Keep in Circulation",
  "LBL_TAKE_OUT_OF_CIRCULATION": "DE_DE Take out of Circulation",
  "HDR_SCAN_BUNDLE": "DE_DE Scan Bundle",
  "LBL_CUSTOMER": "DE_DE Customer",
  "MSG_BUNDLE_VALIDATED": "DE_DE Bundle has been validated",
  "MSG_ERROR_VALIDATED_BUNDLE": "DE_DE Bundle {{primaryID}} could not be validated: {{error}}",
  "MSG_ID_CODE_NOT_FOUND": "DE_DE ID Code has not been found!",
  "MSG_BUNDLE_SCANNED_OUT": "DE_DE Bundle has been Scanned Out!",
  "MSG_BUNDLE_NEW": "DE_DE Bundle has been created New and it can be delivered to a customer. Please drop this bundle at the Pack Bundle station.",
  "MSG_BUNDLE_CONTAINS_COG_ITEMS": "DE_DE Bundle contains COG items, and it must be delivered back to the customer. Please drop this bundle at the Pack Bundle station.",
  "MSG_BUNDLE_SCANNED_IN_BUFFER": "DE_DE Bundle has been Scanned into Buffer!",
  "MSG_BUNDLE_ALREADY_VALIDATED": "DE_DE Bundle has been validated before!",
  "MSG_ERROR_WHILE_SCANNING": "DE_DE An error occurred while scanning."
}
